* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#container {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
}

#music {
  width: 19%;
}

.music-art {
  width: 300px;
  min-height: 100px;
  justify-content: flex-start !important;
}

#music > h1 {
  font-family: "Museo Sans Cyrl-700";
}

.about-art {
  font-family: "Museo Sans Cyrl-300";
}

.about-art > p {
  width: 100%;
}

.img-music {
  width: 350px;
  height: 250px;
  border-radius: 20px;
  margin-left: 15%;
}

.img-box {
  box-shadow: -25px 25px 0px 10px #def0f2;
  background-image: url(/foto/pexels-cottonbro-4708895.jpg);
  background-repeat: no-repeat;
  background-size: 350px 550px;
  background-position: 0 -100px;
}

#container-two {
  width: 100%;
  margin: 50px auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.go-for-test-back-image-shadow {
  text-align: center;
  font-family: "Museo Sans Cyrl-700";
  height: 325px;
  background: transparent;
  padding-top: 50px;
  align-items: center;
  justify-content: space-between;
}

.go {
  width: 120px;
  height: 40px;
  border: none;
  border-radius: 20px;
  background-color: #f5d545;
  cursor: pointer;
}

.go-for-test-image {
  min-height: 470px;
  min-width: 890px;
  background-image: url(/foto/pexels-ketut-subiyanto-4473438.jpg);
  z-index: 2;
  background-size: 890px 610px;
  border-radius: 25px;
  filter: brightness(40%);
  -webkit-filter: brightness(40%);
}

.play {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-image: url(/foto/Slice_1.png);
  z-index: 1;
  background-size: 70px 70px;
  margin: 0 auto 0 auto;
  cursor: pointer;
}

.play_text {
  margin: 95px auto 0 auto;
  margin-top: 95px;
  justify-content: space-between;
  color: white;
}

.play_text h1 {
  text-align: center;
}

.play_text .video {
  margin-left: 0px;
}

.number {
  display: flex;
  align-items: center;
}

#questions {
  width: 100%;
  margin: 0px auto 100px auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 20px 30px;
}

.quest {
  width: 800px;
  justify-content: start;
  border-radius: 20px;
  /* box-shadow: 10px 10px 10px 1px #f0f2f1; */
  padding: 20px;
}

.quest > h2 {
  font-family: "Museo Sans Cyrl-300";
}

.questions-number {
  font-family: "Museo Sans Cyrl-300";
  font-size: 14px;
  color: #779ea5;
}

.quests {
  margin-top: 20px;
  padding: 10px;
  font-family: "Museo Sans Cyrl-300";
  font-size: 16px;
}

.quests:hover {
  background-color: #fff;
  border-radius: 10px;
}

.quests:hover .one-logo {
  background-color: #f5d447;
  transition: 1.0s;
}

.logo-quest {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: white;
  font-family: "Museo Sans Cyrl-100";
  font-size: 13px;
  padding-top: 6px;
  padding-left: 11px;
  margin-right: 7px;
}

.one {
  display: flex;
  align-items: center;
}

.one-logo {
  background-color: #132229;
  transition: 1.0s;
}

.two-logo {
  background-color: #f5d447;
}

.three-logo {
  background-color: #132229;
}

.next-questions {
  font-family: "Museo Sans Cyrl-500";
  margin-top: 20px;
  cursor: pointer;
}

.next-questions > p {
  text-decoration: none;
  color: black;
  font-size: 27px;
}

.next-button {
  width: 60px;
  height: 50px;
  background-image: url(/foto/Slice_2.png);
  margin-left: 10px;
  background-repeat: no-repeat;
}

.next-questions {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 3840px) and (min-width: 3020px) {
  #container {
    width: 30%;
  }

  .music-art {
    width: 40%;
  }

  .img-music {
    margin-left: 10%;
  }
}

@media screen and (max-width: 3019px) and (min-width: 2000px) {
  #container {
    width: 30%;
  }

  .img-music {
    margin-left: 10%;
  }
}

@media screen and (max-width: 1000px) and (min-width: 350px) {
  #container-two {
    display: block;
  }

  .go-for-test-back-image {
    margin: 0 auto;
  }

  .go-for-test-image {
    margin: 0 auto;
    height: 350px;
  }
}

@media screen and (max-width: 800px) and (min-width: 350px) {
  #container {
    display: block;
  }

  .img-music {
    margin: 0 auto;
  }

  .music-art {
    margin: 0 auto;
  }

  .logo-quest {
    width: 30px;
    height: 30px;
    font-size: 17px;
    padding-top: 5px;
    padding-left: 10px;
  }

  .quest {
    width: 100%;
  }
}

@media screen and (max-width: 570px) and (min-width: 350px) {
  .go-for-test-image {
    width: 300px;
  }
}

@media screen and (max-width: 450px) and (min-width: 350px) {
  /* #container{
      width: 100%;
  }*/

  .img-music {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
  }
}

@media screen and (max-width: 370px) and (min-width: 295px) {
  #container-two {
    width: 80%;
    margin: 0;
  }

  .img-music {
    display: none;
  }

  .photo {
    display: none;
  }

  .about-art {
    width: 40%;
  }

  .about-art > p {
    width: 200px;
  }

  .go-for-test-image {
    display: none;
  }
}

@media screen and (max-width: 294px) and (min-width: 250px) {
  #container-two {
    width: 80%;
    margin: 0;
  }

  .img-music {
    display: none;
  }

  .photo {
    display: none;
  }

  .about-art {
    width: 40%;
  }

  .about-art > p {
    width: 200px;
  }

  .go-for-test-image {
    display: none;
  }
}

@media screen and (max-width: 890px) {
  .go-for-test-image {
    min-width: 320px;
  }
}

@media screen and (max-width: 3840px) and (min-width: 3200px) {
  #container-two {
    margin: 0 auto;
    width: 30%;
  }
}

@media screen and (max-width: 3199px) and (min-width: 2800px) {
  #container-two {
    margin: 0 auto;
  }
}

